@charset "utf-8";

body{}
img{display:block;}
.dh{background:url('http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif') repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.titu{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bigbg.jpg') no-repeat center 0;height:354px;}
.nav{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg01.jpg') repeat-x 0 0;height:38px;text-align:center;}
.nav a{display:inline-block;width:73px;height:38px;line-height:38px;color:#727272;}
.nav a:hover{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg03.jpg') no-repeat center 0;color:#fff;}

.hov{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg03.jpg') no-repeat center 0;color:#fff !important;}

.body01{background:#f4f4f4;width:960px;height:310px;margin:5px auto 0 auto;padding:10px}

.left01{width:500px;padding:1px;float:left;height:310px;overflow:hidden;}
.right01{width:430px;padding:1px 10px 1px 1px;float:right;height:310px;text-align:left;}
.right01a{width:380px;float:right;font-size:14px;color:#797979;}

.right01b{width:432px;float:right;}
.right01b a{display:inline-block;width:200px;height:140px;background:#fff;text-align:center;margin:0 5px 5px 0;padding:5px;float:left;}
.right01b img{width:200px;height:140px;display:inline-block;}

.Disp {width:500px;height:310px;overflow:hidden;}
.Disp dd{display:none;}
.Disp dd img{width:500px;height:310px;display:block;}
.Disp dd span{width:493px;position:relative;top:-36px;color:#fff;background:#000;text-align:left;display:block;height:36px;line-height:36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;padding-left:7px;}
.Disp dt{position:relative;top:-65px;text-align:right;padding-right:10px;}
.Disp dt a{width:15px;height:15px;display:inline-block;margin-right:10px;background:url(http://www.fj.xinhuanet.com/v2/food/images/bg01.gif) no-repeat 0 0;line-height:15px;font-size:12px;text-align:center;cursor:pointer}
.Disp dt a.CM{background:url(http://www.fj.xinhuanet.com/v2/food/images/bg01a.gif) no-repeat 0 0;color:#fff;cursor:pointer;}

.right01 h2{font-size:16px;font-weight:bolder;padding:2px;text-align:left;color:#1566a7;}
.right01 p{text-indent:2em;}

.right01 .BB01{height:75px;display:block;padding-top:10px;}

.lb{padding:10px 0 0 10px;}
.lb a{display:block;background:url(http://www.fj.xinhuanet.com/zt/2014linbh/images/bg03.gif) no-repeat 0 10px; text-align:left;padding-left:10px;font-size:14px;color:#6b6b6b;}

.lb01{clear:both;padding:15px 0 0 10px;}
.lb01 a{display:inline-block;width:260px;height:26px;line-height:26px;background:url(http://www.fj.xinhuanet.com/zt/2014linbh/images/bg03.gif) no-repeat 0 10px; text-align:left;padding-left:10px;font-size:14px;color:#6b6b6b;}

.more01{width:40px;padding:5px;float:right;font-weight:lighter;font-size:12px;color:#6b6b6b !important;}
.more02{width:50px;float:right;font-weight:lighter;font-size:12px;color:#fff !important;line-height:35px;}

.dh01{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg02.gif') no-repeat 0 bottom;height:35px;line-height:35px;font-size:14px;padding:0 0 0 3px;font-weight:bolder;overflow:hidden;}
.dh03{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg03.gif') no-repeat -15px bottom;height:35px;line-height:35px;font-size:14px;padding:0 0 0 3px;font-weight:bolder;overflow:hidden;clear:both;}
.dh06{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg06.jpg') no-repeat 15px 15px;height:50px;line-height:32px;font-size:14px;padding:15px 0 0 40px;font-weight:bolder;overflow:hidden;color:#fff;}
.dh07{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg07.jpg') no-repeat 0 0;height:35px;}
.dh08{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg08.jpg') no-repeat 0 30px;height:50px;line-height:32px;font-size:14px;padding:30px 0 0 40px;font-weight:bolder;overflow:hidden;color:#fff;}

.left02{width:385px;height:355px;padding:5px;margin:5px 0 0 0;float:left;background:#f4f4f4;}
.right02{width:570px;height:355px;padding:5px;float:right;background:#ebf0f6;margin:5px 0 0 0;}

.left02 p{font-size:16px;text-indent:2em;padding:15px 0 0 0;line-height:26px;}
.left02 a{color:#1566a7 !important;padding: 0 0 0 5px;}

.Gcontent01 a{width:176px;text-align:center;display:inline-block;height:150px;padding-top:10px;}
.Gcontent01 span{height:30px;display:block;width:170px;background:#eeeeee}
.Gcontent01 img{height:120px;width:170px;}

.prev {width: 23px;height: 150px;background: url(http://www.fj.xinhuanet.com/zt/nobel3/images/prev.jpg) no-repeat 0 60px;display: inline-block;float: left;text-indent: -999em;}
.next {width: 17px;height: 150px;background: url(http://www.fj.xinhuanet.com/zt/nobel3/images/next.jpg) no-repeat 0 60px;display: inline-block;float: right;text-indent: -999em;}

.Gcontent02{margin:10px 0 0 0;}
.Gcontent02 a{width:205px;text-align:center;display:inline-block;height:135px;padding:7px;background:#f3f3f3;border:1px solid #d5d5d5;overflow:hidden;color:#fff;margin:0 7px 0 8px}
.Gcontent02 span{height:30px;display:block;width:205px;background:#000;position:relative;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;top:-30px;line-height:30px;}
.Gcontent02 img{width:205px;height:135px;}

.gqt .prev {width: 15px;height: 150px;background: url(http://www.fj.xinhuanet.com/zt/nobel3/images/prev01.jpg) no-repeat 0 60px;display: inline-block;float: left;text-indent: -999em;}
.gqt .next {width: 15px;height: 150px;background: url(http://www.fj.xinhuanet.com/zt/nobel3/images/next01.jpg) no-repeat right 60px;display: inline-block;float: right;text-indent: -999em;}

.hshb{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg04.jpg') no-repeat center bottom;height:68px;}

.footer{color:#fff;background:#024886;text-align:center;height:80px;font-size:12px !important;padding-top:15px;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}

.tu01{width:980px;margin:5px auto 0 auto;}

.left03{width:680px;padding:10px;margin:5px 0 0 0;float:left;}
.right03{width:275px;float:right;background:#ebf0f6;margin:5px 0 0 0;height:700px;}

.left03 p{text-indent:2em;padding:15px 0 0 0;font-size:16px;}

.ckffyc{padding:30px 0 5px 0}
.right03 p{background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg05.jpg') no-repeat center bottom;padding:10px 40px 10px 40px;}
.right03 b{color:#2c496b}

.spbb{width:980px;background:#f1f5f4;margin:5px auto 0 auto;}

.tw01{margin:0 0 15px 15px;border:1px solid #aaccef;padding:10px;display:inline-block;float:left;width:445px;height:120px;overflow:hidden;}
.tw01 img{width:140px;height:100px;float:left;}
.tw01 div{width:300px;float:right;}
.tw01 h3{font-size:16px;color:#1768a9;padding:5px;}
.tw01 p{font-size:14px;text-indent:2em;color:#000;}

.content{width:980px;margin:10px auto;}

.left04{padding:10px;width:690px;float:left;}
.left04a{padding:10px;width:670px;float:left;}
.right04{width:232px;float:right;}

.dqws{height:20px;border-left:5px solid #0255a5;padding:0 0 0 10px;font-size:14px;line-height:23px;overflow:hidden;margin:0 0 10px 0;}

#Content{color:#464646;font-size:14px;}
#Content img{padding:0 20px 10px 0;}
#Content h3{padding:5px;border-bottom:1px dashed #d2d1d1;color:#204cab;font-size:18px;font-family:'微软雅黑';}
#Content h4{padding:5px;color:#464646;font-size:16px;}
#Content p{text-indent:2em;padding:15px 0 0 0;}

.tw02{margin:5px 0 0 0;background:#f3f4f6;border-bottom:1px solid #d3d3d3;height:106px;padding:10px 10px 0 10px;display:block;}
.tw02 img{width:65px;height:85px;float:left;}
.tw02 div{width:140px;float:right;}
.tw02 h3{border-bottom:1px dashed #d2d1d1;color:#204cab;font-size:16px;font-family:'微软雅黑';}

.tw03{margin:0 0 15px 15px;background:url('http://www.fj.xinhuanet.com/zt/nobel3/images/bg09.jpg') no-repeat right top #fff;padding:10px;display:inline-block;float:left;width:445px;height:145px;overflow:hidden;}
.tw03 img{width:238px;height:145px;float:left;}
.tw03 div{width:200px;float:right;}
.tw03 h3{padding:5px;border-bottom:1px dashed #d2d1d1;color:#204cab;font-size:16px;font-family:'微软雅黑';margin-bottom:5px;}
.tw03 p{font-size:14px;text-indent:2em;color:#000;}

.list a{color:#000;background:url(http://www.fj.xinhuanet.com/v2/images/bg05b.gif) no-repeat 0 0; padding-left:10px;display:block;font-size:14px;width:520px;float:left;height:26px;overflow:hidden;text-align:left;}
.list i{width:110px;float:right;font-size:12px;height:26px;overflow:hidden;color:#838383;}
#div_currpage{clear:both;padding:5px;text-align:center;}
#div_currpage a,#div_currpage span{background:none;padding:0 3px 0 3px;display:inline;font-size:14px;line-height:26px;float:none;}
#div_currpage a{color:#1068AF}

.fhyc{padding:20px 0 20px 0;width:980px;margin:0 auto;background:#fff;}

.hsjg{padding:20px 0 20px 0;width:800px;margin:0 auto;background:#fff;}
.hsjg a{display:inline-block;margin:5px 15px 15px 0;text-align:center;}
.hsjg li{width:164px;margin:5px 15px 15px 0;text-align:left;float:left;}
.hsjg li img{width:164px;height:70px;}

table{border-top:1px solid #666666;border-left:1px solid #666666;width:100%;}
th,td{border-right:1px solid #666666;border-bottom:1px solid #666666;padding:5px;background:#f9f9f9;}
th{text-align:center;font-weight:bolder;}
td{text-align:left;}

.blue{background:#365f91;color:#fff;}

.twzb{clear:both;background:#f4f4f4;width:980px;margin:5px auto 5px auto;}

.tw04{display:inline-block;width:244px;height:210px;float:left;text-align:center;line-height:30px;}
.tw04 img{width:230px;height:170px;padding-left:7px;}